# links - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# links

## Syntax

    LINKS [[<server>] <mask>]

## Parameters

The server to search on and the string to match on; if no arguments are given, the list of links of the active server will be displayed.

## Description

Displays the links between an IRC server and its connections.

## Examples

    /LINKS
    /LINKS ircsource.irssi.org
    /LINKS ircsource.irssi.org *.hub

## See also

LUSERS, MAP